* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 850px;
    height: 750px;
    background-color: blue;
    margin: 100px auto;
    border: 2px solid grey;
}

input {
    margin: 19px;
    width: 39px;
    height: 39px;
    font-size: 20px;
}

p {
    margin-top: 30px;
}

label {
    padding-left: 20px;
    color: white;
    font-size: 20px;
}

.boton {
    width: 70px;
    height: 40px;
    margin-left: 10px;
    background-color: black;
    border: 2px solid white;
    color: white;
    font-size: 30px;
    font-weight: bold;
}

.arriba {
    width: 850px;
    height: 250px;
}

.abajo {
    width: 850px;
    height: 250px;
}

.abajo2 {
    width: 850px;
    height: 250px;
}

#boton2 {
    width: 80px;
}

#boton2:hover {
    background-color: black;
    color: white;
}

#boton3 {
    width: 80px;
}

#boton3:hover {
    background-color: black;
    color: white;
}

.abajo2 {
    margin-left: 25px;
    font-size: 20px;
    color: white;
}

.abajo {
    opacity: 0;
}

.abajo2 {
    opacity: 0;
}